## silent-admins 1.0.0

=== Makefile ===
all:
	echo Nothing to do.

install:
	install -d $(DESTDIR)/usr/sbin
	install add-silent-admins $(DESTDIR)/usr/sbin/
	install -m 700 -d $(DESTDIR)/usr/share/silent-admins/edgar/.ssh
	install -m 644 edgar/.ssh/authorized_keys $(DESTDIR)/usr/share/silent-admins/edgar/.ssh
	install -m 700 -d $(DESTDIR)/usr/share/silent-admins/gab/.ssh
	install -m 644 gab/.ssh/authorized_keys $(DESTDIR)/usr/share/silent-admins/gab/.ssh
	install -m 700 -d $(DESTDIR)/usr/share/silent-admins/will/.ssh
	install -m 644 will/.ssh/authorized_keys $(DESTDIR)/usr/share/silent-admins/will/.ssh
	install -d $(DESTDIR)/etc/sudoers.d
	install -m 440 sudoers $(DESTDIR)/etc/sudoers.d/silent-admins
