=== debian/changelog ===
silent-admins (1.0.0) internal; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Sat, 08 Sep 2012 17:45:54 +0200
