=== debian/control ===
Source: silent-admins
Section: silentsoftware
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: silent-admins
Architecture: all
Depends: ${misc:Depends}
Description: Create Silent Software, Inc. administrator users
 Installs the "add-silent-admins" command that will create the
 users edgar, gab and will.
